在 Windows 10 和 Windows 服务器技术预览中的漫游用户配置文件版本控制

重要说明:本文是由 Microsoft 机器翻译软件进行的翻译并可能由 Microsoft 社区通过社区翻译机构(CTF)技术进行后期编辑,或可能是由人工进行的翻译。Microsoft 同时向您提供机器翻译、人工翻译及社区后期编辑的文章,以便对我们知识库中的所有文章以多种语言提供访问。翻译的文章可能存在词汇、句法和/或语法方面的错误。Microsoft 对由于内容的误译或客户对内容的使用所导致的任何不准确、错误或损失不承担责任。

点击这里察看该文章的英文版: 3056198
症状
Windows 10 或 Windows 服务器技术预览中的漫游用户配置文件是使用早期版本的 Windows 中的漫游用户配置文件不兼容。

配置文件是只之间的下列客户端和服务器操作系统对兼容︰
客户机操作系统版本服务器操作系统版本配置文件扩展
Windows XPWindows Server 2003
Windows Server 2003 R2
Windows Vista
Windows 7
Windows Server 2008
Windows Server 2008 R2
v2
Windows 8Windows Server 2012v3
Windows 8.1Windows Server 2012 R2v4
Windows 10Windows 服务器技术预览v5
注意:客户端操作系统引用时这篇文章中,同样的问题适用到其对应的服务器操作系统。

例如,如果您尝试在 Windows 7 中使用漫游、 强制性、 超级的强制性或域的默认配置文件的环境中部署 Windows 10,您会遇到以下行为︰

使用用户帐户具有登录到现有的 Windows 7,Windows 8 或 Windows 8.1 配置文件后创建的 Windows 10 计算机第一次,"v5"版本的配置文件。

默认情况下,此功能在 Windows 10 客户端中启用并使用。V5 配置文件文件夹扩展,除非专门禁用该功能。在较旧的操作系统上默认值是"v2"除非应用以下文章中介绍的修补程序,并且遵循了文章中提到的步骤。

备注:
  • 漫游,强制,超级的强制性和域默认的用户配置文件创建一个版本的 Windows 中必须保持独立于创建另一个版本的 Windows 中的那些。
  • 有关在 Windows 8 中的此问题的详细信息,请单击下面的文章编号,以查看 Microsoft 知识库中相应的文章︰
    2887239 Windows 8 漫游用户配置文件和漫游在其他版本的 Windows 中的配置文件之间的不兼容性
  • 有关 Windows 8.1 中的此问题的详细信息,请单击下面的文章编号,以查看 Microsoft 知识库中相应的文章︰
    2890783 Windows 8.1 漫游用户配置文件和那些在 Windows 的早期版本不兼容
解决方案
默认情况下,Windows 10 中启用配置文件版本控制。此行为是设计使然,因为配置文件版本之间的不兼容性实现。
更多信息
有关如何部署漫游用户配置文件的详细信息,请访问以下 Microsoft 网站︰
状态
此行为是设计使然。

属性

文章 ID:3056198 - 上次审阅时间:08/06/2016 00:44:00 - 修订版本: 2.0

Windows 10, Windows Server Technical Preview

  • kbexpertiseadvanced kbsurveynew kbtshoot kbmt KB3056198 KbMtzh
反馈